#!/bin/sh
echo 'name: void
version: 0.6
id: void-0.6-bfa8bcec991f9caee4dbdf54caf44448

license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: portable
homepage: http://github.com/ekmett/void
package-url:
synopsis: A Haskell 98 logically uninhabited data type
description: A Haskell 98 logically uninhabited data type, used to indicate that a given term should not exist.
category: Data Structures
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Void Data.Void.Unsafe
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/void-0.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/void-0.6
              /usr/local/lib
hs-libraries: HSvoid-0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
         hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a
         semigroups-0.9.1-1de38af292cda5d8013fb8ed9ce095e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/void-0.6/html/void.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/void-0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
